
Redmine - Patch #25397

Russian translation update (r16388)

2017-03-22 06:32 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

From #25392, translated by  Ilya Potapov.

error_no_projects_with_tracker_allowed_for_new_issue

field_textarea_font

label_font_default

label_font_monospace

label_font_proportional

label_table_of_contents

setting_commit_logs_formatting

setting_mail_handler_enable_regex_delimiters

error_move_of_child_not_possible

setting_timelog_required_fields

label_attribute_of_object

label_user_mail_option_only_assigned

label_user_mail_option_only_owner

warning_fields_cleared_on_bulk_edit

field_updated_by

field_last_updated_by

field_full_width_layout

label_last_notes

Related issues:

Related to Redmine - Patch #25392: Change Russian translation for field_due_d... Closed

Associated revisions

Revision 16466 - 2017-04-03 15:34 - Jean-Philippe Lang

Russian translation update (#25397).

Patch by Ilya Potapov.

Revision 16468 - 2017-04-03 16:34 - Toshi MARUYAMA

Russian translation for 3.3-stable updated by Ilya Potapov (#25397, #25502)

Revision 16497 - 2017-04-05 18:50 - Toshi MARUYAMA

Russian translation for label_user_mail_option_only_(assigned|owner) changed by Ilya Potapov (#25397, #24177)

History

#1 - 2017-03-22 08:15 - Ilya Potapov

- File 2-ru_translation_r16388.diff added

Made changes in label_user_mail_option_only_assigned and label_user_mail_option_only_owner to be consistent with

label_user_mail_option_only_my_events. Just replaced with translation from old versions.

Realized that translations were lost for these labels for some reason, since they are present in 3.3.0

#2 - 2017-03-23 03:59 - Go MAEDA

- Related to Patch #25392: Change Russian translation for field_due_date and label_relation_new added

#3 - 2017-04-03 15:34 - Jean-Philippe Lang
- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 3.4.0

Patch committed, thanks.

#4 - 2017-04-03 16:16 - Toshi MARUYAMA

Ilya Potapov wrote:

Made changes in label_user_mail_option_only_assigned and label_user_mail_option_only_owner to be consistent with

label_user_mail_option_only_my_events. Just replaced with translation from old versions.

Realized that translations were lost for these labels for some reason, since they are present in 3.3.0

 Because of #24177.

#5 - 2017-04-03 16:23 - Toshi MARUYAMA

- Status changed from Closed to Reopened

I think note-1 need to be reverted because it lost watcher.

diff --git a/config/locales/ru.yml b/config/locales/ru.yml

--- a/config/locales/ru.yml

+++ b/config/locales/ru.yml

@@ -1315,8 +1315,8 @@ ru:

     be reassigned to an issue that is about to be deleted

   setting_timelog_required_fields: Обязательные поля для трудозатрат

   label_attribute_of_object: '%{name} объекта %{object_name}'

-  label_user_mail_option_only_assigned: Только для объектов, которые назначены мне

-  label_user_mail_option_only_owner: Только для объектов, для которых я являюсь владельцем

+  label_user_mail_option_only_assigned: Только где Я наблюдатель или назначенный

+  label_user_mail_option_only_owner: Только где Я наблюдатель или автор

   warning_fields_cleared_on_bulk_edit: Изменения приведут к удалению значений одного или нескольких полей выб

ранных объектов

   field_updated_by: Кем изменено

   field_last_updated_by: Последний изменивший

 Ilya, what do you think?

#6 - 2017-04-03 22:29 - Ilya Potapov

Toshi MARUYAMA wrote:

I think note-1 need to be reverted because it lost watcher.

[...]

Ilya, what do you think?

 Now i see. To meet both #24177 and note-1 please apply the following changes:

diff --git a/config/locales/ru.yml b/config/locales/ru.yml

--- a/config/locales/ru.yml

+++ b/config/locales/ru.yml

@@ -1315,8 +1315,8 @@ ru:

     be reassigned to an issue that is about to be deleted

   setting_timelog_required_fields: Обязательные поля для трудозатрат

   label_attribute_of_object: '%{name} объекта %{object_name}'

-  label_user_mail_option_only_assigned: Только для объектов, которые назначены мне

-  label_user_mail_option_only_owner: Только для объектов, для которых я являюсь владельцем

+  label_user_mail_option_only_assigned: Только для объектов, которые я отслеживаю или которые мне назначены

+  label_user_mail_option_only_owner: Только для объектов, которые я отслеживаю или для которых я владелец

   warning_fields_cleared_on_bulk_edit: Изменения приведут к удалению значений одного или нескольких полей выб

ранных объектов

   field_updated_by: Кем изменено

   field_last_updated_by: Последний изменивший

 So it will be just in the row with:
label_user_mail_option_only_my_events: Только для объектов, которые я отслеживаю или в которых участвую

 Thank you.

#7 - 2017-04-05 19:12 - Toshi MARUYAMA

- Status changed from Reopened to Closed

- Assignee deleted (Jean-Philippe Lang)

- Target version deleted (3.4.0)

Committed in trunk, thanks.

Files

ru_translation_r16388.diff 3.57 KB 2017-03-22 Go MAEDA

2-ru_translation_r16388.diff 3.61 KB 2017-03-22 Ilya Potapov
